<section>
    <div class="mf-container">
        <div class="nipponParaWrap">
            <h2 class="nipponParaWrap-heading">${pageProperties.bse_scheme_name}</h2>
            <p class="nipponParaWrap-txt">${properties.nipponpararte @ context='html'}
            </p>
        </div>
    </div>
</section>
